Bug 447227 - /usr/bin/rpm has not same SELinux labeling than /bin/rpm
/usr/bin/rpm has not same SELinux labeling than /bin/rpm
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-18 19:01 EDT by Robert Scheck
Modified: 2008-11-17 17:04 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-17 17:04:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch which solves the problem for me (454 bytes, patch)
2008-05-18 19:02 EDT, Robert Scheck
no flags Details | Diff

  None (edit)
Description Robert Scheck 2008-05-18 19:01:21 EDT
Description of problem:
There are different RPM implementations out there in the world now and I would 
like to see them all same handled in SELinux. Please apply the attached patch
or better - thank you very much.

Version-Release number of selected component (if applicable):
selinux-policy-targeted-3.3.1-51

Actual results:
/usr/bin/rpm is not labeled same as /bin/rpm would be.

Expected results:
Just the same labels for /usr/bin/rpm and /bin/rpm.
Comment 1 Robert Scheck 2008-05-18 19:02:19 EDT
Created attachment 305881 [details]
Patch which solves the problem for me
Comment 2 Daniel Walsh 2008-05-19 20:42:42 EDT
Fixed in selinux-policy-3.4.1-1.fc10.noarch

If I ever get it to build.

Fixed in selinux-policy-3.3.1-54.fc9.noarch
Comment 3 Daniel Walsh 2008-11-17 17:04:02 EST
Closing all bugs that have been in modified for over a month.  Please reopen if the bug is not actually fixed.

Note You need to log in before you can comment on or make changes to this bug.